* {
    font-family: "Gafata",sans-serif;
    margin: 0;
}

body {
   background: url(../images/bg-login.jpg) top no-repeat fixed;
   background-size: 100%;
}

.conteudo {
    min-height: 550px;
    background: rgba(255,255,255,0.8);
}

.footer {
    background: rgba(0,0,0,0.3);
    min-height: 130px;
}

h2 {
    font-size: 22px;
}

.panel-title {
    font-size: 14px;
}

legend {
    font-size: 16px;
    font-weight: bold;
}

label {
    font-size: 12px;
    font-weight: bold;
}

.ls-login-box {
    background-color: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    margin: 30px auto 0;
    padding: 20px;
    width: 350px;
}

.ls-login-logo {
    text-align: center;
}

/* latin-ext */
@font-face {
  font-family: 'Gafata';
  font-style: normal;
  font-weight: 400;
  src: local('Gafata'), local('Gafata-Regular'), url(../fonts/gafata.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Gafata';
  font-style: normal;
  font-weight: 400;
  src: local('Gafata'), local('Gafata-Regular'), url(../fonts/gafata2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}